{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bc46a58091d7ec84e164",
  "position": {
    "x": 6,
    "y": 200.64201874234766,
    "z": 1000,
    "height": 46.0937576848108,
    "width": 464.98694516971278,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "2.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "969febbeb5334b00dbad"
}